<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="./bootstrap-icons/bootstrap-icons.css">
    <script src="./bootstrap/js/bootstrap.bundle.js"></script>
</head>
<body>
    <div class="container">
        <h1>CoinFolio UI Test</h1>
        <p>
            Total CoinFolio Value: 500.200€
        </p>
        <table class="table">
            <thead>
                <tr>
                    <th>Coin</th>
                    <th>Holdings</th>
                    <th>UnitPrice</th>
                    <th>TotalPrice</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>
                        BTC
                    </td>
                    <td>
                        15 BTC
                    </td>
                    <td>
                        30.400€<br/>
                    </td>
                    <td>
                        350.123€<br/>
                    </td>
                </tr>
                <tr>
                    <td>
                        LTC
                    </td>
                    <td>
                        200 LTC
                    </td>
                    <td>
                        45€<br/>
                    </td>
                    <td>
                        9.000€<br/>
                    </td>
                </tr>
            </tbody>
        </table>
        <div class="row">
            <a href="" class="btn btn-primary"><i class="bi bi-plus-circle me-2"></i> Add Transaction</a>
        </div>
    </div>
</body>
</html>